img.logo-image.d-none.d-lg-inline-block {
    height: 100px;
}

a {
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: .3s;
    transition-duration: .3s
}

a:hover {
    outline: 0 !important;
    text-decoration: none
}

a:focus {
    outline: 0 !important;
    text-decoration: none
}

button:hover,
span:hover {
    outline: 0 !important
}

button:focus,
span:focus {
    outline: 0 !important
}

img,
svg {
    max-width: 100%;
    height: auto
}



.relative {
    clear: both;
    position: relative
}

.flex1 {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}




.newsMain .newsMainBox1>img {
    width: 100%
}

@media only screen and (max-width:991px) {
    .newsMain .newsMainBox1>img {
        position: absolute;
        right: 0;
        bottom: 0;
        left: 0;
        top: 0;
        -o-object-fit: cover;
        object-fit: cover;
        height: 100%;
        width: 100%
    }
}

.aos-animate {
    -webkit-transform: translate3d(0, 0, 0) scaleX(1.09) !important;
    transform: translate3d(0, 0, 0) scaleX(1.09) !important
}

@media only screen and (max-width:991px) {
 .aos-animate {
        -webkit-transform: unset !important;
        transform: unset !important
    }
}

.aos-animate {
    -webkit-transform: translate3d(0, 0, 0) scaleX(1.09) !important;
    transform: translate3d(0, 0, 0) scaleX(1.09) !important
}

@media only screen and (max-width:991px) {
.aos-animate {
        -webkit-transform: unset !important;
        transform: unset !important
    }
}

}

@media only screen and (max-width:991px) {
    .newsMain .newsMainBox__info .moreBtn {
        height: 40px;
        min-width: 120px;
        padding-left: 10px;
        padding-right: 10px
    }
}

.newsMain .newsMainBox__info .moreBtn i {
    display: inline-block;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    border: 1px solid #fff;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: .3s;
    transition-duration: .3s
}

.newsMain .newsMainBox__info .moreBtn:hover {
    background-color: #fff;
    color: #000
}

.newsMain .newsMainBox__info .moreBtn:hover i {
    border-color: #000
}

.newsMain .newsMainBox__info--titr {
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px
}

@media only screen and (max-width:991px) {
    .newsMain .newsMainBox__info--titr {
        font-size: 14px
    }
}

.newsMain .newsMainBox__info--title {
    line-height: 40px;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 5px;
    height: 80px
}


.catSec {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	width:100%;
}

@media only screen and (max-width:767px) {
    .catSec {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

.catSec.counter2 .catSec__item {
    width: 33.33%
}

.catSec.counter3 .catSec__item {
    width: 33.33%
}

.catSec.counter4 .catSec__item {
    width: 25%
}

.catSec .catSec__item {
    -webkit-transition: all .3s;
    transition: all .3s;
    position: relative;
    display: block;
    overflow: hidden;
    height: 610px;
    position: relative;
    background-position: center bottom;
    background-size: cover;
    text-align: center;
   
}

@media only screen and (max-width:991px) {
    .catSec .catSec__item {
        height: auto;
        padding-top: 0
    }
}



@media only screen and (max-width:991px) {
    .catSec .catSec__item--name {
        -webkit-transform: scale(.7);
        transform: scale(.7);
        margin-top: 0
    }
}

.catSec .catSec__item--product {
  
    opacity: 0;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: .3s;
    transition-duration: .3s
}

@media only screen and (max-width:991px) {
    .catSec .catSec__item--product {
        margin-top: 0
    }
}

@media only screen and (max-width:767px) {
    .catSec .catSec__item {
        height: auto;
        width: 50% !important
    }
}

.catSec .catSec__item .multicafe {
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    opacity: 0
}

@media only screen and (min-width:992px) {
    .catSec .catSec__item:hover {
        width: 682px;
        -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto
    }

    .catSec .catSec__item:hover .catSec__item--product {
        opacity: 1
    }

    .catSec .catSec__item:hover .multicafe {
        opacity: 1
    }
}


#sp-menu.menu-with-social .menu-with-offcanvas {
    background-color: #ccc;
    width: 100%;
}

#ltr {direction:ltr;}

/**=============================== fonts =====================================**/

@font-face {
  font-family: 'nassim-regular';
  src: url('../fonts/nassim-regular.eot?#') format('eot'),  /* IE6â€“8 */
       url('../fonts/nassim-regular.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/nassim-regular.ttf') format('truetype');  /* Saf3â€”5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
  font-family: 'nassimbold';
  src: url('../fonts/nassim-bold.eot?#') format('eot'),  /* IE6â€“8 */
       url('../fonts/nassim-bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/nassim-bold.ttf') format('truetype');  /* Saf3â€”5, Chrome4+, FF3.5, Opera 10+ */
}


@font-face {
  font-family: 'BYekan';
  src: url('../fonts/BYekan.eot?#') format('eot'),  /* IE6–8 */
       url('../fonts/BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/BYekan.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
  font-family: 'Mitra';
  src: url('../fonts/BMitra.eot?#') format('eot'),  /* IE6–8 */
       url('../fonts/BMitra.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/BMitra.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
  font-family: 'BMitraBold';
  src: url('../fonts/BMitraBold.eot?#') format('eot'),  /* IE6–8 */
       url('../fonts/BMitraBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/BMitraBold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}


@font-face {
  font-family: 'BBCNassim-webfont';
  src: url('../fonts/BBCNassim-webfont.eot?#') format('eot'),  /* IE6–8 */
       url('../fonts/BBCNassim-webfont.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/BBCNassim-webfont.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

 @font-face{font-family:'IRANSansWeb_Bold';font-style:normal;font-weight:bold;src:url('../fonts/IRANSansWeb_Bold.eot');src:url('../fonts/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/IRANSansWeb_Bold.woff2') format('woff2'), url('../fonts/IRANSansWeb_Bold.woff') format('woff'), url('../fonts/IRANSansWeb_Bold.ttf') format('truetype');}

 @font-face{font-family:'IRANSansWeb_Medium';font-style:normal;font-weight:500;src:url('../fonts/IRANSansWeb_Medium.eot');src:url('../fonts/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/IRANSansWeb_Medium.woff2') format('woff2'), url('../fonts/IRANSansWeb_Medium.woff') format('woff'), url('../fonts/IRANSansWeb_Medium.ttf') format('truetype');}
 
 @font-face{font-family:'IRANSans-Light-web';font-style:normal;font-weight:300;src:url('../fonts/IRANSans-Light-web.eot');src:url('../fonts/IRANSans-Light-web.eot?#iefix') format('embedded-opentype'), url('../fonts/IRANSans-Light-web.woff2') format('woff2'), url('../fonts/IRANSans-Light-web.woff') format('woff'), url('../fonts/IRANSans-Light-web.ttf') format('truetype');}
 
 @font-face{font-family:'IranSanUL';font-style:normal;font-weight:200;src:url('../fonts/IRANSans-UltraLight-web.eot');src:url('../fonts/IRANSans-UltraLight-web.eot?#iefix') format('embedded-opentype'), url('../fonts/IRANSans-UltraLight-web.woff2') format('woff2'), url('../fonts/IRANSans-UltraLight-web.woff') format('woff'), url('../fonts/IRANSans-UltraLight-web.ttf') format('truetype');}
 
 @font-face{font-family:'IRANSansWeb';font-style:normal;font-weight:normal;src:url('../fonts/IRANSansWeb.eot');src:url('../fonts/IRANSansWeb.eot?#iefix') format('embedded-opentype'), url('../fonts/IRANSansWeb.woff2') format('woff2'), url('../fonts/IRANSansWeb.woff') format('woff'), url('../fonts/IRANSansWeb.ttf') format('truetype');}

/* Medium devices Desktops  
// ------------------*/
@media (min-width: 980px) and (max-width: 1199px) {
	
}

/* Small devices Tablets	
// ------------------*/
@media (min-width: 768px) and (max-width: 979px) {
	
}

/* Extra small devices Phones
// ------------------*/
@media (max-width: 767px){
	
}

.rtl .sj-flat-menu li .fm-item .fm-link {
    float: right;
    margin-right: 0;
    padding-left: 0;
    padding-right: 5px;
    text-align: right;

    border-bottom: solid 1px;
    width: 100%;
}
